/* Import fonts */
@font-face {
  font-family: 'AvenirNextCondensed-Medium';
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNextCondensed-Medium.eot");
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNextCondensed-Medium.woff2") format("woff2"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNextCondensed-Medium.woff") format("woff"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNextCondensed-Medium.ttf") format("truetype"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNextCondensed-Medium.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirNextCondensed-Bold';
  src: url("assets/fonts/AvenirNextCondensed-Bold.eot");
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNextCondensed-Bold.woff2") format("woff2"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNextCondensed-Bold.woff") format("woff"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNextCondensed-Bold.ttf") format("truetype"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNextCondensed-Bold.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirNextCondensed-Regular';
  src: url("assets/fonts/AvenirNext-Condensed.eot");
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Condensed.woff2") format("woff2"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Condensed.woff") format("woff"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Condensed.ttf") format("truetype"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Condensed.eot?#iefix") format("embedded-opentype");
}
@font-face {
  font-family: 'AvenirNextCondensed-Heavy';
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNextCondensed-Heavy.eot");
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNextCondensed-Heavy.woff2") format("woff2"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNextCondensed-Heavy.woff") format("woff"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNextCondensed-Heavy.ttf") format("truetype"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNextCondensed-Heavy.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirNext-Regular';
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Regular.eot");
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Regular.woff2") format("woff2"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Regular.woff") format("woff"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Regular.ttf") format("truetype"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Regular.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirNext-Italic';
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Italic.eot");
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Italic.woff2") format("woff2"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Italic.woff") format("woff"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Italic.ttf") format("truetype"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Italic.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirNext-Medium';
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Medium.eot");
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Medium.woff2") format("woff2"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Medium.woff") format("woff"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Medium.ttf") format("truetype"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Medium.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirNext-Bold';
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Bold.eot");
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Bold.woff2") format("woff2"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Bold.woff") format("woff"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Bold.ttf") format("truetype"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNext-Bold.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirNext-Bold';
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNextBold-Italic.eot");
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNextBold-Italic.woff2") format("woff2"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNextBold-Italic.woff") format("woff"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNextBold-Italic.ttf") format("truetype"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/AvenirNextBold-Italic.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: italic;
}
/*  Big Caslon  */
@font-face {
  font-family: 'BigCaslon-Regular';
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/BigCaslon.eot");
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/BigCaslon.woff2") format("woff2"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/BigCaslon.woff") format("woff"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/BigCaslon.ttf") format("truetype"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/BigCaslon.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BigCaslon-Medium';
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/BigCaslon.eot");
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/BigCaslon.woff2") format("woff2"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/BigCaslon-Medium.woff") format("woff"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/BigCaslon.ttf") format("truetype"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/BigCaslon.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BrandonText-Black';
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/BrandonText-Black.eot");
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/BrandonText-Black.woff2") format("woff2"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/BrandonText-Black.woff") format("woff"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/BrandonText-Black.ttf") format("truetype"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/BrandonText-Black.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BrandonText-Medium';
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/BrandonText-Medium.eot");
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/BrandonText-Medium.woff2") format("woff2"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/BrandonText-Medium.woff") format("woff"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/BrandonText-Medium.ttf") format("truetype"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/BrandonText-Medium.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BrandonText-Regular';
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/BrandonText-Regular.eot");
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/BrandonText-Regular.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/BrandonText-Regular.woff2") format("woff2"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/BrandonText-Regular.woff") format("woff"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/BrandonText-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BrandonText-Bold';
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/BrandonText-Bold.eot");
  src: url("/wp-content/themes/goodlife-wp-child/assets/fonts/BrandonText-Bold.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/BrandonText-Bold.woff2") format("woff2"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/BrandonText-Bold.woff") format("woff"), url("/wp-content/themes/goodlife-wp-child/assets/fonts/BrandonText-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
